.header-area .main-nav .nav li:last-child {
  display: none;
}

#top {
  padding-top: 9rem;
}

.main-banner {
  text-align: left;
}

.main-banner .left-content h2 {
  font-size: 2rem;
}

.main-banner .left-content p {
  margin: auto 0rem 2rem 0rem;
}

#top .left-content {
  padding: 0rem 1.25rem 0rem 1.25rem;
}

.main-banner .right-image {
  height: 100%;
}

.main-banner .right-image img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

#login-div {
  padding-right: 0px;
}

#login-button {
  background-color: var(--primary-color);
  border-radius: 25px;
}

#login-button a{
  line-height: 20px;
}

#login-button a:hover {
  background-color: #fe664e;
  color: white !important;
}

#about {
  background-color: var(--bg-color2);
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
}

#about img {
  display: none;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

#about .left-list {
  display: inline-block;
  width: 45%;
}

#about .right-list {
  display: inline-block;
  width: 55%;
}

.about-left-image {
  height: 100%;
}

.about-right-content p {
  margin-bottom: 0px;
}

.about-right-content {
  padding: 0rem 1.25rem 0rem 1.25rem;
}

#free-quote {
  background-color: var(--bg-color2) !important;
  background-image: unset;
  margin-top: 1rem;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.free-quote .section-heading h6 {
  color: var(--primary-color) !important;
}

.free-quote .section-heading h4 {
  color: inherit !important;
}

.free-quote .section-heading .line-dec {
  background-color: var(--primary-color) !important;
}

#price {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.price .left-text {
  padding: 0rem 1.25rem 0rem 1.25rem;
}

#price h4 {
  font-size: 2rem;
  font-weight: 700;
}

#portfolio {
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
}

#blog {
  background-color: var(--bg-color2);
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
}

.blog::before {
  height: unset;
  background-image: unset;
}

.blog-post .down-content {
  border-top-left-radius: 23px;
}

.blog-post .down-content p {
  text-align: left;
}

.post-item .right-content {
  padding: 30px;
  border-top-right-radius: 22px;
  border-bottom-left-radius: 23px;
  background-color: #fff;
}

.post-item .right-content p {
  display: inherit;
  text-align: left;
}

footer {
  padding-top: 2.5rem;
  margin-top: 0rem;
  background-color: black;
  background-image: inherit;
  padding-bottom: 2.5rem;
}

footer p {
  font-size: 1rem;
  text-align: justify;
  padding-left: 30px;
  padding-right: 30px;
}

@media (max-width: 575px) {
  .row > * {
    width: inherit;
    flex-grow: 1;
  }
}

p {
    color: #2a2a2a;
}

.section-heading {
    margin-bottom: 40px !important;
}

.progress-header {
    margin-top: -10px !important;
    font-size: 18px;
    font-weight: normal;
}

.progress-text {
    margin-top: 15px;
    display: inline-block;
}

/*
.fill-form {
    padding-top: 30px;
}

form#contact input, form#contact textarea {
    border: 1px solid gray;
    border-radius: 15px;
}

form#contact input:focus, form#contact textarea:focus {
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}

form#contact::before {
    height: 0px;
}

#map {
    padding-top: 60px;
}

.contact-text {
    padding-top: 30px;
}

.contact-dec img {
    max-width: 200px;
    top: -230px;
}
*/

.blog-post .down-content span.author img {
    max-width: 36px;
}

#brokerage_address {
    border-radius: 15px;
    padding: 10px;
    resize: none;
}

#save_btn {
    visibility: hidden;
}

.services .naccs .menu div {
  cursor: initial;
}

@media (min-width: 576px) {
  #portfolio .primary-button {
    max-width: 540px;
  }

  #about ol {
    font-size: 1.2rem;
  }

  #about ul {
    font-size: 1.2rem;
  }
}

@media (min-width: 768px) {
  #portfolio .primary-button {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  #about {
    padding-top: 130px !important;
    padding-bottom: 130px !important;
  }

  #about img {
    display: block;
    width: 400px !important;
  }

  #portfolio .primary-button {
    max-width: 960px;
  }

}

@media (min-width: 1200px) {
  #about {
    background-position-x: -140px;
  }

  #about img {
    width: 500px !important;
  }

  #portfolio .primary-button {
    max-width: 1140px;
  }
}

@media only screen and (min-width: 1440px) {
  #about {
    background-position-x: 0px;
  }
  
  #portfolio .primary-button {
    max-width: 1320px;
  }
}

@media (max-width: 1200px) {

}

@media (max-width: 992px) {

}

@media (min-width: 768px) and (max-width: 991px) {

  .header-area .main-nav .nav {
    /* width: 440px; */
    margin-top: 30px;
  }

  .main-nav img {
    width: 80%;
  }
}

@media (max-width: 767px) {
  .primary-button {
    text-align: center !important;
  }

  #login-div {
    border-top: 1px solid #e7e7e7;
  }
  
  #login-button a {
    border-radius: 0px;
  }
}